<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="9" damage_taken="26.7031" dead="1" death_count="0" death_pos.x="3820.5" death_pos.y="12536.2" enemies_killed="7" gold="322" gold_all="632" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="0" killed_by=" | 来自材料的伤害：岩浆" killed_by_extra="" places_visited="9" playtime="523.083" playtime_str="0:08:43" projectiles_shot="139" streaks="0" teleports="13" wands_edited="1" world_seed="1909383275" >

  </stats>

  <biome_baseline biomes_visited_with_wands="9" damage_taken="16.5623" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="7" gold="322" gold_all="632" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="0" killed_by="" killed_by_extra="" places_visited="9" playtime="474.1" playtime_str="0:07:54" projectiles_shot="139" streaks="0" teleports="6" wands_edited="1" world_seed="1909383275" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

